package com.lovcoding.day04;

public class Test04_For01 {
    public static void main(String[] args) {
        //作用域
        int i = 1;

        //在for循环中可以使用 i
        for (int j = 0 ; j < 10; j++ ) {
            System.out.println(j);
            System.out.println(i);
        }
        //外部不能使用j
        //System.out.println(j);


        //死循环
        for (;;){
            System.out.println("123");
        }
        //System.out.println(1);


    }
}
